Bug 6622 - Remove closing style tag from staff-global.css
Summary: Remove closing style tag from staff-global.css
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-22 13:16 UTC by Owen Leonard
Modified: 2013-12-05 19:57 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (891 bytes, patch)
2011-07-22 13:19 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-07-22 13:16:33 UTC
A </style> is stuck at the end of staff-global.css. Git blames me.
Comment 1 Owen Leonard 2011-07-22 13:19:24 UTC
Created attachment 4718 [details] [review]
Proposed fix
Comment 2 Ian Walls 2011-07-22 13:56:23 UTC
Template only change, easy to read, marking as Passed QA
Comment 3 Chris Cormack 2011-07-25 03:42:11 UTC
Pushed, please test